package org.dromara.system.domain.app;

/**
 * 微信通用接口凭证
 */

public class AppletSessionDTO {

    // 授权openid
    private String openId;

    // 微信会话session
    private String sessionKey;

    // 微信用户唯一unionid
    private String unionId;

    // 绑定手机号
    private String phoneNumber;

    public String getOpenId() {
        return openId;
    }

    public void setOpenId(String openId) {
        this.openId = openId;
    }

    public String getSessionKey() {
        return sessionKey;
    }

    public void setSessionKey(String sessionKey) {
        this.sessionKey = sessionKey;
    }

    public String getUnionId() {
        return unionId;
    }

    public void setUnionId(String unionId) {
        this.unionId = unionId;
    }

    public String getPhoneNumber() {
        return phoneNumber;
    }

    public void setPhoneNumber(String phoneNumber) {
        this.phoneNumber = phoneNumber;
    }
}
